﻿.ekit-wid-con .row {
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: -15px;
	margin-left: -15px
}

.ekit-wid-con .col,.ekit-wid-con .col-1,.ekit-wid-con .col-10,.ekit-wid-con .col-11,.ekit-wid-con .col-12,.ekit-wid-con .col-2,.ekit-wid-con .col-3,.ekit-wid-con .col-4,.ekit-wid-con .col-5,.ekit-wid-con .col-6,.ekit-wid-con .col-7,.ekit-wid-con .col-8,.ekit-wid-con .col-9,.ekit-wid-con .col-auto,.ekit-wid-con .col-lg,.ekit-wid-con .col-lg-1,.ekit-wid-con .col-lg-10,.ekit-wid-con .col-lg-11,.ekit-wid-con .col-lg-12,.ekit-wid-con .col-lg-2,.ekit-wid-con .col-lg-3,.ekit-wid-con .col-lg-4,.ekit-wid-con .col-lg-5,.ekit-wid-con .col-lg-6,.ekit-wid-con .col-lg-7,.ekit-wid-con .col-lg-8,.ekit-wid-con .col-lg-9,.ekit-wid-con .col-lg-auto,.ekit-wid-con .col-md,.ekit-wid-con .col-md-1,.ekit-wid-con .col-md-10,.ekit-wid-con .col-md-11,.ekit-wid-con .col-md-12,.ekit-wid-con .col-md-2,.ekit-wid-con .col-md-3,.ekit-wid-con .col-md-4,.ekit-wid-con .col-md-5,.ekit-wid-con .col-md-6,.ekit-wid-con .col-md-7,.ekit-wid-con .col-md-8,.ekit-wid-con .col-md-9,.ekit-wid-con .col-md-auto,.ekit-wid-con .col-sm,.ekit-wid-con .col-sm-1,.ekit-wid-con .col-sm-10,.ekit-wid-con .col-sm-11,.ekit-wid-con .col-sm-12,.ekit-wid-con .col-sm-2,.ekit-wid-con .col-sm-3,.ekit-wid-con .col-sm-4,.ekit-wid-con .col-sm-5,.ekit-wid-con .col-sm-6,.ekit-wid-con .col-sm-7,.ekit-wid-con .col-sm-8,.ekit-wid-con .col-sm-9,.ekit-wid-con .col-sm-auto,.ekit-wid-con .col-xl,.ekit-wid-con .col-xl-1,.ekit-wid-con .col-xl-10,.ekit-wid-con .col-xl-11,.ekit-wid-con .col-xl-12,.ekit-wid-con .col-xl-2,.ekit-wid-con .col-xl-3,.ekit-wid-con .col-xl-4,.ekit-wid-con .col-xl-5,.ekit-wid-con .col-xl-6,.ekit-wid-con .col-xl-7,.ekit-wid-con .col-xl-8,.ekit-wid-con .col-xl-9,.ekit-wid-con .col-xl-auto {
	position: relative;
	width: 100%;
	padding-right: 15px;
	padding-left: 15px
}

.ekit-wid-con .col {
	-ms-flex-preferred-size: 0;
	flex-basis: 0;
	-ms-flex-positive: 1;
	-webkit-box-flex: 1;
	flex-grow: 1;
	max-width: 100%
}


.ekit-wid-con .col-auto {
	-ms-flex: 0 0 auto;
	-webkit-box-flex: 0;
	flex: 0 0 auto;
	width: auto;
	max-width: 100%
}

.ekit-wid-con .col-1 {
	-ms-flex: 0 0 8.333333%;
	-webkit-box-flex: 0;
	flex: 0 0 8.333333%;
	max-width: 8.333333%
}

.ekit-wid-con .col-2 {
	-ms-flex: 0 0 16.666667%;
	-webkit-box-flex: 0;
	flex: 0 0 16.666667%;
	max-width: 16.666667%
}

.ekit-wid-con .col-3 {
	-ms-flex: 0 0 25%;
	-webkit-box-flex: 0;
	flex: 0 0 25%;
	max-width: 25%
}

.ekit-wid-con .col-4 {
	-ms-flex: 0 0 33.333333%;
	-webkit-box-flex: 0;
	flex: 0 0 33.333333%;
	max-width: 33.333333%
}

.ekit-wid-con .col-5 {
	-ms-flex: 0 0 41.666667%;
	-webkit-box-flex: 0;
	flex: 0 0 41.666667%;
	max-width: 41.666667%
}

.ekit-wid-con .col-6 {
	-ms-flex: 0 0 50%;
	-webkit-box-flex: 0;
	flex: 0 0 50%;
	max-width: 50%
}

.ekit-wid-con .col-7 {
	-ms-flex: 0 0 58.333333%;
	-webkit-box-flex: 0;
	flex: 0 0 58.333333%;
	max-width: 58.333333%
}

.ekit-wid-con .col-8 {
	-ms-flex: 0 0 66.666667%;
	-webkit-box-flex: 0;
	flex: 0 0 66.666667%;
	max-width: 66.666667%
}

.ekit-wid-con .col-9 {
	-ms-flex: 0 0 75%;
	-webkit-box-flex: 0;
	flex: 0 0 75%;
	max-width: 75%
}

.ekit-wid-con .col-10 {
	-ms-flex: 0 0 83.333333%;
	-webkit-box-flex: 0;
	flex: 0 0 83.333333%;
	max-width: 83.333333%
}

.ekit-wid-con .col-11 {
	-ms-flex: 0 0 91.666667%;
	-webkit-box-flex: 0;
	flex: 0 0 91.666667%;
	max-width: 91.666667%
}

.ekit-wid-con .col-12 {
	-ms-flex: 0 0 100%;
	-webkit-box-flex: 0;
	flex: 0 0 100%;
	max-width: 100%
}
@media (min-width:576px) {
	.ekit-wid-con .col-sm {
		-ms-flex-preferred-size: 0;
		flex-basis: 0;
		-ms-flex-positive: 1;
		-webkit-box-flex: 1;
		flex-grow: 1;
		max-width: 100%
	}

	.ekit-wid-con .col-sm-auto {
		-ms-flex: 0 0 auto;
		-webkit-box-flex: 0;
		flex: 0 0 auto;
		width: auto;
		max-width: 100%
	}

	.ekit-wid-con .col-sm-1 {
		-ms-flex: 0 0 8.333333%;
		-webkit-box-flex: 0;
		flex: 0 0 8.333333%;
		max-width: 8.333333%
	}

	.ekit-wid-con .col-sm-2 {
		-ms-flex: 0 0 16.666667%;
		-webkit-box-flex: 0;
		flex: 0 0 16.666667%;
		max-width: 16.666667%
	}

	.ekit-wid-con .col-sm-3 {
		-ms-flex: 0 0 25%;
		-webkit-box-flex: 0;
		flex: 0 0 25%;
		max-width: 25%
	}

	.ekit-wid-con .col-sm-4 {
		-ms-flex: 0 0 33.333333%;
		-webkit-box-flex: 0;
		flex: 0 0 33.333333%;
		max-width: 33.333333%
	}

	.ekit-wid-con .col-sm-5 {
		-ms-flex: 0 0 41.666667%;
		-webkit-box-flex: 0;
		flex: 0 0 41.666667%;
		max-width: 41.666667%
	}

	.ekit-wid-con .col-sm-6 {
		-ms-flex: 0 0 50%;
		-webkit-box-flex: 0;
		flex: 0 0 50%;
		max-width: 50%
	}

	.ekit-wid-con .col-sm-7 {
		-ms-flex: 0 0 58.333333%;
		-webkit-box-flex: 0;
		flex: 0 0 58.333333%;
		max-width: 58.333333%
	}

	.ekit-wid-con .col-sm-8 {
		-ms-flex: 0 0 66.666667%;
		-webkit-box-flex: 0;
		flex: 0 0 66.666667%;
		max-width: 66.666667%
	}

	.ekit-wid-con .col-sm-9 {
		-ms-flex: 0 0 75%;
		-webkit-box-flex: 0;
		flex: 0 0 75%;
		max-width: 75%
	}

	.ekit-wid-con .col-sm-10 {
		-ms-flex: 0 0 83.333333%;
		-webkit-box-flex: 0;
		flex: 0 0 83.333333%;
		max-width: 83.333333%
	}

	.ekit-wid-con .col-sm-11 {
		-ms-flex: 0 0 91.666667%;
		-webkit-box-flex: 0;
		flex: 0 0 91.666667%;
		max-width: 91.666667%
	}

	.ekit-wid-con .col-sm-12 {
		-ms-flex: 0 0 100%;
		-webkit-box-flex: 0;
		flex: 0 0 100%;
		max-width: 100%
	}
}

@media (min-width:768px) {
	.ekit-wid-con .col-md {
		-ms-flex-preferred-size: 0;
		flex-basis: 0;
		-ms-flex-positive: 1;
		-webkit-box-flex: 1;
		flex-grow: 1;
		max-width: 100%
	}
	.ekit-wid-con .col-md-auto {
		-ms-flex: 0 0 auto;
		-webkit-box-flex: 0;
		flex: 0 0 auto;
		width: auto;
		max-width: 100%
	}

	.ekit-wid-con .col-md-1 {
		-ms-flex: 0 0 8.333333%;
		-webkit-box-flex: 0;
		flex: 0 0 8.333333%;
		max-width: 8.333333%
	}

	.ekit-wid-con .col-md-2 {
		-ms-flex: 0 0 16.666667%;
		-webkit-box-flex: 0;
		flex: 0 0 16.666667%;
		max-width: 16.666667%
	}

	.ekit-wid-con .col-md-3 {
		-ms-flex: 0 0 25%;
		-webkit-box-flex: 0;
		flex: 0 0 25%;
		max-width: 25%
	}

	.ekit-wid-con .col-md-4 {
		-ms-flex: 0 0 33.333333%;
		-webkit-box-flex: 0;
		flex: 0 0 33.333333%;
		max-width: 33.333333%
	}

	.ekit-wid-con .col-md-5 {
		-ms-flex: 0 0 41.666667%;
		-webkit-box-flex: 0;
		flex: 0 0 41.666667%;
		max-width: 41.666667%
	}

	.ekit-wid-con .col-md-6 {
		-ms-flex: 0 0 50%;
		-webkit-box-flex: 0;
		flex: 0 0 50%;
		max-width: 50%
	}

	.ekit-wid-con .col-md-7 {
		-ms-flex: 0 0 58.333333%;
		-webkit-box-flex: 0;
		flex: 0 0 58.333333%;
		max-width: 58.333333%
	}

	.ekit-wid-con .col-md-8 {
		-ms-flex: 0 0 66.666667%;
		-webkit-box-flex: 0;
		flex: 0 0 66.666667%;
		max-width: 66.666667%
	}

	.ekit-wid-con .col-md-9 {
		-ms-flex: 0 0 75%;
		-webkit-box-flex: 0;
		flex: 0 0 75%;
		max-width: 75%
	}

	.ekit-wid-con .col-md-10 {
		-ms-flex: 0 0 83.333333%;
		-webkit-box-flex: 0;
		flex: 0 0 83.333333%;
		max-width: 83.333333%
	}

	.ekit-wid-con .col-md-11 {
		-ms-flex: 0 0 91.666667%;
		-webkit-box-flex: 0;
		flex: 0 0 91.666667%;
		max-width: 91.666667%
	}

	.ekit-wid-con .col-md-12 {
		-ms-flex: 0 0 100%;
		-webkit-box-flex: 0;
		flex: 0 0 100%;
		max-width: 100%
	}
}

@media (min-width:992px) {
	.ekit-wid-con .col-lg {
		-ms-flex-preferred-size: 0;
		flex-basis: 0;
		-ms-flex-positive: 1;
		-webkit-box-flex: 1;
		flex-grow: 1;
		max-width: 100%
	}

	.ekit-wid-con .col-lg-auto {
		-ms-flex: 0 0 auto;
		-webkit-box-flex: 0;
		flex: 0 0 auto;
		width: auto;
		max-width: 100%
	}

	.ekit-wid-con .col-lg-1 {
		-ms-flex: 0 0 8.333333%;
		-webkit-box-flex: 0;
		flex: 0 0 8.333333%;
		max-width: 8.333333%
	}

	.ekit-wid-con .col-lg-2 {
		-ms-flex: 0 0 16.666667%;
		-webkit-box-flex: 0;
		flex: 0 0 16.666667%;
		max-width: 16.666667%
	}

	.ekit-wid-con .col-lg-3 {
		-ms-flex: 0 0 25%;
		-webkit-box-flex: 0;
		flex: 0 0 25%;
		max-width: 25%
	}

	.ekit-wid-con .col-lg-4 {
		-ms-flex: 0 0 33.333333%;
		-webkit-box-flex: 0;
		flex: 0 0 33.333333%;
		max-width: 33.333333%
	}

	.ekit-wid-con .col-lg-5 {
		-ms-flex: 0 0 41.666667%;
		-webkit-box-flex: 0;
		flex: 0 0 41.666667%;
		max-width: 41.666667%
	}

	.ekit-wid-con .col-lg-6 {
		-ms-flex: 0 0 50%;
		-webkit-box-flex: 0;
		flex: 0 0 50%;
		max-width: 50%
	}

	.ekit-wid-con .col-lg-7 {
		-ms-flex: 0 0 58.333333%;
		-webkit-box-flex: 0;
		flex: 0 0 58.333333%;
		max-width: 58.333333%
	}

	.ekit-wid-con .col-lg-8 {
		-ms-flex: 0 0 66.666667%;
		-webkit-box-flex: 0;
		flex: 0 0 66.666667%;
		max-width: 66.666667%
	}

	.ekit-wid-con .col-lg-9 {
		-ms-flex: 0 0 75%;
		-webkit-box-flex: 0;
		flex: 0 0 75%;
		max-width: 75%
	}

	.ekit-wid-con .col-lg-10 {
		-ms-flex: 0 0 83.333333%;
		-webkit-box-flex: 0;
		flex: 0 0 83.333333%;
		max-width: 83.333333%
	}

	.ekit-wid-con .col-lg-11 {
		-ms-flex: 0 0 91.666667%;
		-webkit-box-flex: 0;
		flex: 0 0 91.666667%;
		max-width: 91.666667%
	}

	.ekit-wid-con .col-lg-12 {
		-ms-flex: 0 0 100%;
		-webkit-box-flex: 0;
		flex: 0 0 100%;
		max-width: 100%
	}
}

@media (min-width:1200px) {
	.ekit-wid-con .col-xl {
		-ms-flex-preferred-size: 0;
		flex-basis: 0;
		-ms-flex-positive: 1;
		-webkit-box-flex: 1;
		flex-grow: 1;
		max-width: 100%
	}
	.ekit-wid-con .col-xl-auto {
		-ms-flex: 0 0 auto;
		-webkit-box-flex: 0;
		flex: 0 0 auto;
		width: auto;
		max-width: 100%
	}

	.ekit-wid-con .col-xl-1 {
		-ms-flex: 0 0 8.333333%;
		-webkit-box-flex: 0;
		flex: 0 0 8.333333%;
		max-width: 8.333333%
	}

	.ekit-wid-con .col-xl-2 {
		-ms-flex: 0 0 16.666667%;
		-webkit-box-flex: 0;
		flex: 0 0 16.666667%;
		max-width: 16.666667%
	}

	.ekit-wid-con .col-xl-3 {
		-ms-flex: 0 0 25%;
		-webkit-box-flex: 0;
		flex: 0 0 25%;
		max-width: 25%
	}

	.ekit-wid-con .col-xl-4 {
		-ms-flex: 0 0 33.333333%;
		-webkit-box-flex: 0;
		flex: 0 0 33.333333%;
		max-width: 33.333333%
	}

	.ekit-wid-con .col-xl-5 {
		-ms-flex: 0 0 41.666667%;
		-webkit-box-flex: 0;
		flex: 0 0 41.666667%;
		max-width: 41.666667%
	}

	.ekit-wid-con .col-xl-6 {
		-ms-flex: 0 0 50%;
		-webkit-box-flex: 0;
		flex: 0 0 50%;
		max-width: 50%
	}

	.ekit-wid-con .col-xl-7 {
		-ms-flex: 0 0 58.333333%;
		-webkit-box-flex: 0;
		flex: 0 0 58.333333%;
		max-width: 58.333333%
	}

	.ekit-wid-con .col-xl-8 {
		-ms-flex: 0 0 66.666667%;
		-webkit-box-flex: 0;
		flex: 0 0 66.666667%;
		max-width: 66.666667%
	}

	.ekit-wid-con .col-xl-9 {
		-ms-flex: 0 0 75%;
		-webkit-box-flex: 0;
		flex: 0 0 75%;
		max-width: 75%
	}

	.ekit-wid-con .col-xl-10 {
		-ms-flex: 0 0 83.333333%;
		-webkit-box-flex: 0;
		flex: 0 0 83.333333%;
		max-width: 83.333333%
	}

	.ekit-wid-con .col-xl-11 {
		-ms-flex: 0 0 91.666667%;
		-webkit-box-flex: 0;
		flex: 0 0 91.666667%;
		max-width: 91.666667%
	}

	.ekit-wid-con .col-xl-12 {
		-ms-flex: 0 0 100%;
		-webkit-box-flex: 0;
		flex: 0 0 100%;
		max-width: 100%
	}
}

.ekit-wid-con .fade {
	opacity: 0;
	-webkit-transition: opacity .15s linear;
	transition: opacity .15s linear
}

.ekit-wid-con .fade.in {
	opacity: 1
}
:focus {
	outline: 0
}

.elementskit-invisible {
	visibility: hidden
}

.ekit-wid-con .d-flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex
}

.ekit-wid-con .small {
	font-size: 12px;
	line-height: 20px
}

.ekit-wid-con a:active,.ekit-wid-con a:focus,.ekit-wid-con a:hover,.ekit-wid-con a:visited {
	text-decoration: none;
	outline: 0
}

.ekit-wid-con img {
	border: none;
	max-width: 100%
}

.ekit-wid-con li,.ekit-wid-con ul {
	margin: 0;
	padding: 0
}

.ekit-wid-con h4,.ekit-wid-con p {
	margin-bottom: 10px
}

.ekit-wid-con svg {
	width: 1em;
	height: 1em
}

.ekit-wid-con .text-left {
	text-align: left!important
}

.ekit-wid-con .text-right {
	text-align: right!important
}

.ekit-wid-con .text-center {
	text-align: center!important
}
.ekit-wid-con .ekit-img-overlay::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1
}

.ekit-wid-con img {
	-webkit-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	-ms-user-select: none;
	user-select: none
}

.ekit-wid-con .elementskit-infobox {
	padding: 60px 40px;
	-webkit-transition: all .4s ease;
	transition: all .4s ease;
	background-color: #fff;
	position: relative;
	overflow: hidden;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center
}

.ekit-wid-con .elementskit-infobox.media .elementskit-box-header {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto
}

.ekit-wid-con .elementskit-infobox:hover.image-active::before {
	background-color: rgba(37,117,252,0)
}

.ekit-wid-con .elementskit-infobox:hover.image-active .image-hover>img {
	opacity: 1;
	-webkit-transform: scale(1.06);
	transform: scale(1.06)
}

.ekit-wid-con .elementskit-infobox:hover .icon-hover {
	opacity: 1;
	bottom: -20px
}

.ekit-wid-con .elementskit-infobox .elementskit-box-header {
	position: relative;
	z-index: 2
}

.ekit-wid-con .elementskit-infobox .elementskit-box-header .elementskit-info-box-icon {
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-line-pack: center;
	align-content: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin-bottom: 13px
}

.ekit-wid-con .elementskit-infobox .elementskit-box-header .elementskit-info-box-icon i {
	-webkit-transition: all .4s;
	transition: all .4s
}

.ekit-wid-con .elementskit-infobox .box-body {
	position: relative;
	z-index: 2
}

.ekit-wid-con .elementskit-infobox .box-body p {
	-webkit-transition: all .4s ease;
	transition: all .4s ease
}

.ekit-wid-con .elementskit-infobox .box-footer {
	position: relative;
	z-index: 2
}


.ekit-wid-con .elementskit-infobox .border-divider {
	margin-bottom: 25px;
	-webkit-transition: all .4s ease;
	transition: all .4s ease;
	z-index: 2
}
.ekit-wid-con .elementskit-infobox .icon-hover {
	position: absolute;
	bottom: -50px;
	right: 0;
	opacity: 0;
	-webkit-transition: all .4s ease;
	transition: all .4s ease;
	z-index: 1
}

.ekit-wid-con .elementskit-infobox .icon-hover i {
	font-size: 100px
}

.ekit-wid-con .elementskit-infobox .icon-hover svg {
	vertical-align: middle
}


.ekit-wid-con .elementskit-info-box-title {
	font-size: 23px;
	-webkit-transition: all .4s ease;
	transition: all .4s ease;
	margin-top: 0
}

.ekit-wid-con .elementskit-info-box-title svg {
	max-width: 26px;
	height: auto;
	vertical-align: middle
}

.ekit-wid-con .elementskit-infobox {
	position: relative
}

.ekit-wid-con .ekit_global_link {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 50
}